body.warningOpen {
	position:fixed;
	overflow:hidden;
	width:100%;
}
.wOpen {
     -webkit-filter: blur(22px);
    -moz-filter: blur(22px);
    -o-filter: blur(22px);
    -ms-filter: blur(22px);
    filter: blur(22px);
}
.wClose {
	
}
.warning {
	display:none;
	position: absolute;
    width: 100%;
	height:100%;
    top: 0;
    left: 0;
	color:#fff;
    background: rgba(0,0,0,.3);
}
.warningBox h1 {
	font-family: 'Roboto', sans-serif;
	color:#fff;
	margin-bottom:10px;
	font-size:1.2em;
	font-style: italic;
}
.warningBox {
	width:75%;
	opacity:1;
	text-align:center;
	max-width:750px;
	padding:30px;
	border-radius:8px;
	background: rgba(129,0,0,.85);
	position:fixed;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
}
.warnOptions {
	width:100%;
}
.warnOpt {
	width:40%;
	font-family: 'Roboto', sans-serif;
	display:inline-block;
}
.enter {
	font-size:3em;
	color:#ffc80a;
	cursor:pointer;
}
.exit a{
	color:#fff;
	font-size:3em;
	cursor:pointer;
}